---
title: "Colorado Exempt Salary Threshold 2026 ($56,485/yr Salary & Overtime Test)"
source_url: "https://statepayrules.com/salaried-exempt/colorado/"
canonical_url: "https://statepayrules.com/salaried-exempt/colorado/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "2026 Colorado salaried exempt minimum threshold ($56,485/yr or $1,086/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under 7 CCR 1103-1 COMPS Order #39."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/salaried-exempt/colorado/](https://statepayrules.com/salaried-exempt/colorado/)
>
> *2026 Colorado salaried exempt minimum threshold ($56,485/yr or $1,086/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under 7 CCR 1103-1 COMPS Order #39.*

### Managing payroll or shift workers in Colorado?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Interactive Colorado Salary Exemption Audit Tool

Instant 30-second check: Are you legally entitled to 1.5x overtime?

Loading audit calculation...

If your salary is under $56,485, your employer may owe you back overtime pay.

## Federal FLSA vs Colorado Exemption Matrix (2026)

Where state law grants greater protection or higher salary thresholds than federal standards, **state law supersedes federal FLSA regulations** under 29 U.S.C. § 218(a).

| Compliance Standard | Federal FLSA Floor | Colorado Statutory Mandate |
| :--- | :--- | :--- |
| Annual Minimum Salary | $35,568 / yr (Vacated DOL rule: $58,656/yr) | $56,485 / yr |
| Weekly Minimum Salary | $684 / wk (Vacated DOL rule: $1,128/wk) | $1,086 / wk |
| Primary Duties Test | 29 C.F.R. § 541 (Exec/Admin/Prof) | 7 CCR 1103-1 COMPS Order #39 Duties Rule |
| Overtime Rate if Below Threshold | 1.5x Regular Rate | 1.5x Regular Rate (+ Daily OT) |

## The Mandatory Two-Part Exemption Test in Colorado

Paying an employee a fixed salary does **NOT** automatically disqualify them from overtime pay. In Colorado, an employer MUST satisfy both statutory prongs under 29 C.F.R. § 541 and 7 CCR 1103-1 COMPS Order #39:

### Salary Threshold Test

Employee must earn at least **$56,485 annually** ($1,086/wk) on a true, non-deductible salary basis.

### Primary Duties Test

Actual daily work must consist primarily of executive leadership, administrative judgment, or specialized professional knowledge (not routine labor).

## FLSA & State Duty Exemptions Breakdown

### Help Colorado Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Statutory Summary

Colorado COMPS Order #39 mandates daily overtime at 1.5x regular rate for hours worked over 12 in a workday or 12 consecutive hours regardless of workday boundary.

### Audit Your Colorado Overtime

Check if your employer owes you back overtime pay under CO state law.

## Audit Your Colorado Salary Exemption & Overtime Rights

Over $3 Billion in unpaid overtime & statutory wage violations go uncollected every year. Audit your 2026 Colorado salary floor ($56,485/yr) and FLSA duty tests in seconds.

### Statutory Compliance Internal Mesh

#### Colorado Statutory Guides

- [Colorado Payday Laws →](https://statepayrules.com/payday-laws/colorado)
- [Colorado Meal & Rest Breaks →](https://statepayrules.com/break-laws/colorado)
- [Colorado Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/colorado)
- [Colorado Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/colorado)

#### Compare Colorado Pay Rules

- [Colorado vs Wyoming →](https://statepayrules.com/calculator/compare/colorado-vs-wyoming)
- [Colorado vs Nebraska →](https://statepayrules.com/calculator/compare/colorado-vs-nebraska)
- [Colorado vs Kansas →](https://statepayrules.com/calculator/compare/colorado-vs-kansas)

#### Colorado Profession Tools

- [Colorado Registered Nurse →](https://statepayrules.com/calculator/colorado/registered-nurse)
- [Colorado Fast Food & Counter Worker →](https://statepayrules.com/calculator/colorado/fast-food-worker)
- [Colorado Construction Laborer →](https://statepayrules.com/calculator/colorado/construction-laborer)
- [Colorado Electrician →](https://statepayrules.com/calculator/colorado/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Colorado for 2026?** The 2026 statutory minimum wage in Colorado is $14.81 per hour under 7 CCR 1103-1 COMPS Order #39.
- **Does Colorado require daily overtime pay?** Colorado requires 1.5x daily overtime for shift hours exceeding 12 hours in a workday under 7 CCR 1103-1 COMPS Order #39.
- **Are employers in Colorado allowed to take a tip credit?** Yes, Colorado allows employers to take a maximum tip credit of $3.02/hr against tipped workers, requiring a minimum direct cash wage of $14.81/hr.
- **What is the minimum exempt salary threshold in Colorado for 2026?** In Colorado, the minimum salary threshold for salaried exempt employees is $56,485 per year ($1,086 per week) under 7 CCR 1103-1 COMPS Order #39. Following the federal court vacatur of the DOL's $43,888/$58,656 rule, states without a higher statutory state floor revert to the federal FLSA minimum of $35,568/yr ($684/wk), while states with independent wage orders enforce their higher state threshold.
- **What happens if a salaried employee is paid below the threshold or fails the duties test in Colorado?** If a salaried employee earns less than $56,485/yr in Colorado—or earns above the threshold but performs primarily non-exempt operational work—they are legally entitled to 1.5x overtime pay for all hours over 40 plus up to 100% FLSA liquidated damages (double back pay).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/salaried-exempt/colorado/](https://statepayrules.com/salaried-exempt/colorado/).
